import { ImageTestResultLocal, TestImageProps } from "./Interface";
/**
 * Get image path in filesystem.
 *
 * Relative to `process.cwd()`, which is usually `mapsdk` folder.
 *
 * @param imageProps -
 * @param outputBasePath -
 */
export declare function getOutputImagePath(imageProps: TestImageProps, outputBasePath: string): string;
/**
 * Search for IBCT results in `searchPath`.
 *
 * @param searchPath -
 */
export declare function loadSavedResults(searchPath?: string): Promise<ImageTestResultLocal[]>;
//# sourceMappingURL=RenderingTestResultCommon.d.ts.map