import { ImageComparisonResult, TestImageProps } from "./Interface";
/**
 * Reports IBCT test results as simple table attached to end of `document.body`.
 *
 * Use in 'developer' testing, possibly with test suite filtered for work-in-progress tests with
 * `.only`. The test images (actual, current, diff) are shown in browser.
 */
export declare class DomReporter {
    private m_headerReported;
    reportImageComparisonResult(imageProps: TestImageProps, actualImage: ImageData, passed: boolean, referenceImage?: ImageData, // server already has reference image
    comparisonResult?: ImageComparisonResult): void;
    reportImageComparisonDOM(actual: ImageData, expected?: ImageData, diff?: ImageData): HTMLDivElement;
    private addHeaderIfNeeded;
}
//# sourceMappingURL=DomReporter.d.ts.map